From: the guppy<BR>
Date: 25 April 2000<P>

doclove...can i have your home phone #?<BR>
<BR>
sheeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeesh...<BR>
<BR>
blah blah out,<BR>
gup
<HR>
From: Jim<BR>
Date: 25 April 2000<P>

last month I submitted a short one <BR>
<BR>
Something Unexpected <BR>
By Jim Hutchins. What happens after that first kiss......... <BR>
<BR>
and this month a longer one<BR>
<BR>
Julie <BR>
By Jim Hutchins [email-masked]. Visited by Gods........ <BR>
<BR>
anyone time to comment?<BR>
<BR>
regards Jim
<HR>
From: deevaa<BR>
Date: 25 April 2000<P>

OK... first several non-poetry related comments..<BR>
<BR>
Number 1:<BR>
in big capital letters. Guppy baby -- I LOVE you, like in the deepest most sincerest way... you rock, you make me giggle when my days are grey, even when your maths homework sucks, you make me smile for all the best reasons and you are the most ummm.... freaking wonderful 'friend that is male' alive... bar TK of course.<BR>
Thankyou for being everything and for being you.<BR>
(and no, he didn't do anything special to deserve it, I just wanted to share that amongst my friends)<BR>
<BR>
Number 2:<BR>
Thankyou Gala for explaining a peep, I was planning on just smiling blankly and pretending like I knew what was up.... &lt;giggle&gt; it gets me through most other things.<BR>
<BR>
Number 3: <BR>
Kev, Gala, Meg, Kirk, Angel, and assorted others who brighten my inbox and KNOW I didn't mean to leave them off the list.... thankyou for being wonderful, amazing supportive friends even when I've been useless.<BR>
<BR>
Number 4:<BR>
I've not read any new subs so there IS no poetry related stuff.... <BR>
<BR>
Number 5:<BR>
Men can be useless and forget that other people can't read their minds, but I've learnt in the past few days that its my attitude that counts... &lt;smile&gt; and hell, I'm smiling, I may be single, but I am LOVED.<BR>
<BR>
dee<BR>

<HR>
From: st [email-masked]<BR>
Date: 25 April 2000<P>

wow i sent the poem to the wrong place, now dont i feel like a moron!!!!!!!!
<HR>
From: Jenna Holland ([email-masked])<BR>
Date: 25 April 2000<P>

Braeden- "Roses for my dearest"... I do love that movie, but I'd definately take roses over it.  Great poem...<BR>
<BR>
-Jenna-
<HR>
From: Jenna Holland ([email-masked])<BR>
Date: 25 April 2000<P>

Gala- <BR>
  Ok I've thought about it and I think that some of my blonde genes are kicking in (I am strawberry-BLONDE) cause I am definately lost (sorry!)... But congratulations on your pieces! <BR>
<BR>
-Jenna-
<HR>
From: lanna<BR>
Date: 25 April 2000<P>

Well Everyone!<BR>
Happy belated Easter.  I know..it loses something when it is past, but it's the thought that counts.<BR>
I have only read a few of the new subs (i'm really sorry)...but it seems that everyone is getting better and better.  I wonder, does it ever stop?<BR>
<BR>
Made it back from my trip ok...and Mojave is probably the only one who knows what I am talking about.  It was fabuluos, although what will come of a long distance relationship that started on the internet, I have no idea.  Who knows?  Life is funny sometimes.<BR>
<BR>
Keep loving, everyone...and maybe I'll have some new work soon!
<HR>